/* WordPress overrides for DOS22 landing */
body.dos22-media {
  margin: 0 !important;
}

body.dos22-media.admin-bar .header {
  top: 32px;
}

@media screen and (max-width: 782px) {
  body.dos22-media.admin-bar .header {
    top: 46px;
  }
}

body.dos22-media #page,
body.dos22-media .site-content,
body.dos22-media .entry-content {
  margin: 0;
  padding: 0;
  max-width: none;
}
